/*-------------------------------------
	
Imports

-------------------------------------*/
/*-------------------------------------
	
	Variables

-------------------------------------*/
/*-------------------------------------
	
	Font Name

-------------------------------------*/
/*-------------------------------------
	
	Typography

-------------------------------------*/
/*-------------------------------------
	
	Widgets

-------------------------------------*/
/*-------------------------------------
	
	Header

-------------------------------------*/
/* line 6, ../sass/_header.scss */
.header-wrapper {
  background: url("../img/wood-grain.jpg"); }

/* line 10, ../sass/_header.scss */
body.home .header-wrapper {
  background-image: none; }

/* line 13, ../sass/_header.scss */
.header-type-3 .header {
  background-color: transparent; }

/* Top Links */
/* Mobile Menu */
/* line 25, ../sass/_header.scss */
.mobile-menu-block li.popup_link {
  display: none; }

/* Shopping Cart Widget */
/* line 32, ../sass/_header.scss */
.navbar-right .shop-text {
  color: #FFF; }

/* line 37, ../sass/_header.scss */
.fixed-already .navbar-right .shop-text {
  color: #000; }

/*-------------------------------------
	
	Navigation

-------------------------------------*/
/* line 6, ../sass/_navigation.scss */
.header-icons {
  overflow: hidden; }
  /* line 8, ../sass/_navigation.scss */
  .header-icons ul {
    list-style: none;
    margin: 0;
    padding: 0; }
    /* line 12, ../sass/_navigation.scss */
    .header-icons ul li {
      float: left;
      list-style: none;
      margin: 0px 60px 20px 0;
      padding: 0;
      overflow: hidden;
      width: 90px;
      height: 110px; }
      /* line 20, ../sass/_navigation.scss */
      .header-icons ul li:last-child {
        margin-right: 0; }
      /* line 24, ../sass/_navigation.scss */
      .header-icons ul li a:hover {
        opacity: 0.8; }

/* Hide Main Nav */
/* line 33, ../sass/_navigation.scss */
.fixed-header-area.fixed-header-type-3 .bh-theme-menu {
  display: none !important; }

/* line 36, ../sass/_navigation.scss */
.fixed-header-area.fixed-header-type-3.fixed-already .bh-theme-menu {
  display: block !important; }

/*-------------------------------------
	
	Top Left Nav

-------------------------------------*/
/* line 46, ../sass/_navigation.scss */
.widget_nav_menu li.current-menu-item a {
  background-color: transparent !important; }

/* line 49, ../sass/_navigation.scss */
#menu-top-left {
  display: none; }
  @media screen and (min-width: 990px) {
    /* line 49, ../sass/_navigation.scss */
    #menu-top-left {
      display: block; } }
  /* line 54, ../sass/_navigation.scss */
  #menu-top-left a {
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase; }
    /* line 59, ../sass/_navigation.scss */
    #menu-top-left a:hover {
      color: #e05020;
      outline: none !important;
      text-decoration: underline; }

/*-------------------------------------
	
	Top Right

-------------------------------------*/
/* line 73, ../sass/_navigation.scss */
.top-links .popup_link {
  display: none !important; }

/*-------------------------------------
	
	Blog

-------------------------------------*/
/*-------------------------------------
	
	WooCommerce

-------------------------------------*/
/* This always should remain last */
/*-------------------------------------
	
	Visual Composer Overrides

-------------------------------------*/
/*-------------------------------------
	
Styles By: Bluehive Interactive

-------------------------------------*/
